@charset "utf-8";

/* Body Area */





body {font-family:'Calibri-Regular'; font-weight: normal; color:#5c5c5c; font-size:14px; line-height:20px; overflow-x:hidden; }

html, body { margin:0;padding:0 ; width:100%; height:100%;}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

ul, li { margin:0; padding:0;}

a {font-family:'Calibri-Regular';font-weight: normal; font-size:15px;color:#3e1052; font-weight:400;text-decoration:none;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}

a:hover {text-decoration:underline;}

a:focus { outline:none; text-decoration:none;}

img { border:0 none; }

p{ margin:0 0 25px 0; }



.container { max-width:1170px; width:100%; margin:0 auto; padding:0; position:relative;}

header { width:100%; max-width:100%; background:#000; min-height:82px;}

.top-area-links { padding-top:30px;}

.top-area-links ul { list-style:none; text-align:right;}

.top-area-links li { text-align:right; display:inline-block; padding:0px 20px 0 30px; position:relative;}

.top-area-links li a { display:block; color:#ffffff; font-size:14px; text-transform:uppercase;}

.top-area-links li a:hover { text-decoration:none; color:#e62739;}

.top-area-links li:after {content:'/'; color:#fff; display:inline; position:absolute; top:0; right:0px;}

.top-area-links li:last-child:after {content:'';}

header .logo { width:181px; height:185px; position:absolute; top:30px; position:absolute; left:0; display:block; z-index:99;}

.nav-area { background:#ededed url(../images/nav-area.jpg) repeat-x; height:80px; width:100%; max-width:100%;}

.contact  { position:relative;}

.contact:before  { position:absolute; content:'\f095'; left:10px; top:0; color:#fff;font-family:'FontAwesome';}

.email {position:relative; text-transform:none;}

.email  a {text-transform:none !important;}

.email:before { content:'\f0e0';  position:absolute;  left:10px; top:0; color:#fff;font-family:'FontAwesome';}

.email {position:relative;}

.my-cart { position:relative;}

.my-cart:before { content:'\f07a';  position:absolute;  left:10px; top:0; color:#fff;font-family:'FontAwesome';}

.banner-area {width:100%; max-width:100%; position:relative; height:675px;}

.banner-area .banner { width:100%; height:675px; max-width:100%; position:relative; background-repeat:no-repeat; background-position:center top;}

.banner-area .banner:after { width:100%; height:100%; background:url(../images/banner-shadow.png) repeat; position:absolute; top:0; left:0; right:0; bottom:0; content:'';}

.banner-area .banner-content { width:100%; max-width:1170px; left:0; right:0; top:0; bottom:0; position:absolute; z-index:9;  margin:auto; }

.banner-area .banner-content .banner-slogan { bottom:89px; left:0; position:absolute; width:470px; height:460px; border:4px solid #fff; padding:160px 20px 0px 30px;}

.slider-right { width:41px; height:41px; background:#FFF; text-align:center; color:#1a1a1a; font-size:20px; position:absolute; bottom:93px; padding-top:10px; left:50%; margin-left:-360px; z-index:999;}

.slider-left { width:41px; height:41px; background:#FFF; text-align:center; color:#1a1a1a; font-size:20px; position:absolute; bottom:93px; padding-top:10px; left:50%; margin-left:-405px;z-index:999;}

.banner-area .banner-content .banner-slogan h3 { font-size:30px; text-transform:uppercase; color:#fff; font-family: 'HelveticaNeueLT Com 53 Ex'; margin:0; line-height:30px;}

.banner-area .banner-content .banner-slogan h1 { font-size:65px; text-transform:uppercase; color:#fff;font-family: 'HelveticaNeueLT Com 53 Ex';margin:0; line-height:60px;}

.banner-area .banner-content .banner-slogan h2 { font-size:44px; text-transform:uppercase; color:#fff;font-family: 'HelveticaNeueLT Com 53 Ex';margin:0; line-height:44px;}

.content { max-width:1170px; margin:0 auto; padding:70px 0; font-size:16px; color:#5c5c5c; line-height:22px;}

.products-box { margin-top:60px;}

.content h1 { color:#020403; font-size:40px; margin:0 0 40px 0; line-height:40px;font-family: 'HelveticaNeueLT Com 53 Ex'; font-weight:700; background:url(../images/bg-line.jpg) no-repeat bottom left; text-transform:uppercase; padding-bottom:20px;}

.content .product-container { border:1px solid #d0d0d0; text-align:center; padding-bottom:20px;}

.content .product-container .m-product { max-width:228px; height:160px;  position:relative; margin:0 auto; margin-top:30px; }

.content .product-container .m-product img { display:block; width:100%; height:inherit;}

.content .product-container h3 { font-size:18px; color:#020403; margin:0 0 20px 0; text-transform:uppercase;font-family:'Calibri-Regular'; font-weight:600;}

.content .product-container .add-cart-tab { width:173px; height:43px; border:1px solid #000; text-align:center; color:#020403; text-transform:uppercase; padding-top:10px; text-align:center; display:block; margin:0 auto; font-weight:600;}

.content .product-container .add-cart-tab:hover { color:#fff; background:#df1a23; border:1px solid #df1a23; text-decoration:none;}

.content .product-container2 { border:1px solid #d0d0d0; text-align:center; padding-bottom:20px;}

.content .product-container2 .m-product { max-width:228px; height:355px;  position:relative; margin:0 auto; margin-top:60px;   }

.content .product-container2 .m-product img {display:block; width:100%;}

.content .product-container2 h3 { font-size:18px; color:#020403; margin:0 0 20px 0; text-transform:uppercase;font-family:'Calibri-Regular'; font-weight:600;}

.content .product-container2 .add-cart-tab { width:173px; height:43px; border:1px solid #000; text-align:center; color:#020403; text-transform:uppercase; padding-top:10px; text-align:center; display:block; margin:0 auto; font-weight:600;}

.content .product-container2 .add-cart-tab:hover { color:#fff; background:#df1a23; border:1px solid #df1a23; text-decoration:none;}

.middle-content { background:url(../images/middle-content.jpg) repeat; width:100%; max-width:100%; padding:50px 0; position:relative;}

.middle-content h1 { color:#020403; font-size:30px; text-transform:uppercase; text-align:center; font-weight:600; margin:0; line-height:30px; background:url(../images/line-heading.jpg) no-repeat center bottom; padding-bottom:30px; margin-bottom:30px;}

.middle-content .owl-prev, .middle-content .owl-next { display:none !important;}



.middle-content img{ width:100%;}

.middle-content .container { max-width:909px;}

.middle-content .container img { width:100%; margin:0 auto; display:block;}

.bottom-contact-form { width:100%; max-width:100%; background:#df1a23; padding:70px 0;}

.bottom-contact-form h1 { text-align:center; color:#fff; font-size:30px; margin:0 0 30px 0; background:url(../images/heading-style3.png) no-repeat center bottom; padding-bottom:20px; margin-bottom:40px; font-weight:600; text-transform:uppercase;font-family: 'HelveticaNeueLT Com 53 Ex';}

.bottom-contact-form textarea{ background:transparent; border:0;border:1px solid #ddd;  width:100%; height:182px; margin-bottom:15px; padding-left:40px; padding-top:15px; border-radius:5px; color:#fff; }

.bottom-contact-form ::-webkit-input-placeholder {color: #fff; font-size:16px;} 

.bottom-contact-form :-moz-placeholder {color: #fff; font-size:16px;} 

.bottom-contact-form :-moz-placeholder  {color: #fff; font-size:16px;} 

.bottom-contact-form :-moz-placeholder {color: #fff; font-size:16px;}

.bottom-contact-form ::-moz-placeholder {color: #fff; font-size:16px;}

.bottom-contact-form :-ms-input-placeholder {color: #fff; font-size:16px;}

.bottom-contact-form .center { max-width:1170px; margin:0 auto;}

.bottom-contact-form input[type="text"], .bottom-contact-form input[type="tel"], .bottom-contact-form input[type="email"] { background:transparent;  width:100%; font-size:16px; color:#666; height:65px; border:1px solid #fff;padding-left:40px; margin-bottom:15px; color:#fff; padding-top:0; border-radius:5px;}

.bottom-contact-form input[type="submit"] { width:370px; height:60px; margin:0 auto; display:block; background:#fff url(../images/submit2.png) no-repeat 63% 45%; text-align:center; border:0; padding:15px 0; color:#fd5050; font-size:18px; font-weight:700; text-transform:uppercase;margin:0 auto; border-radius:5px;}

.bottom-contact-form input[type="submit"]:hover {transition: all 0.5s ease-out; background:#000 url(../images/submit2.png) no-repeat 63% 45%;}

.bottom-contact-form .captcha { border:1px solid #ddd; width:100%; padding-bottom:20px; margin-bottom:20px; display:block; text-align:center; padding-top:20px; height:65px; border-radius:5px;}

.bottom-contact-form input[type="text"].code { background:none; text-align:center; padding-left:0;}

.bottom-contact-form input[type="text"] { background:url(../images/user2.png) no-repeat 15px 23px;}

.bottom-contact-form input[type="text"]:focus { background:none;}

.bottom-contact-form input[type="email"] { background:url(../images/email2.png) no-repeat 15px 23px;}

.bottom-contact-form input[type="email"]:focus { background:none;}

.bottom-contact-form input[type="tel"] { background:url(../images/tel2.png) no-repeat 15px 23px;}

.bottom-contact-form input[type="tel"]:focus { background:none;}

.bottom-contact-form input[type="text"].subject { background:url(../images/message2.png) no-repeat 15px 23px;}

.bottom-contact-form input[type="text"].subject:focus { background:none;}

.bottom-contact-form textarea{ background:url(../images/message2.png) no-repeat 15px 18px;}

.bottom-contact-form textarea:focus { background:none;}

input:focus::-webkit-input-placeholder {color:transparent;}

input:focus::-moz-placeholder {color:transparent;}

input:focus:-moz-placeholder {color:transparent;}

input:focus:-ms-input-placeholder {color:transparent;}

textarea:focus::-webkit-input-placeholder {color:transparent;}

textarea:focus::-moz-placeholder {color:transparent;}

textarea:focus:-moz-placeholder {color:transparent;}

textarea:focus:-ms-input-placeholder {color:transparent;}

.above-footer-section { padding:65px 0; background:#000000; max-width:100%; width:100%;}

.contact-info { color:#fff; text-align:center; font-size:20px; font-weight:600; padding:0 30px; border-right:1px solid #444; min-height:120px;}

.contact-info a  { color:#fff; font-size:20px; font-weight:600; text-decoration:none;}

.contact-info a:hover  { color:#df1a23; font-size:20px; font-weight:600; text-decoration:none;}

.contact-info i { width:70px; height:60px; border:1px solid #fff; margin:0 auto 30px; font-size:30px; text-align:center; padding-top:14px; display:block;}

.no-right-border {border-right:0;}

footer { background:#161616; padding:15px 0; text-align:center; color:#9d9d9d; font-size:14px;}

footer p { margin:0 10px 0 10px;}

.banner-area-inner { width:100%; height:267px; background-repeat:no-repeat; background-size:cover; background-position:center top; position:relative;}

.banner-area-inner:after {width:100%; height:100%; background:url(../images/banner-shadow.png) repeat; position:absolute; top:0; left:0; right:0; bottom:0; content:'';}

.content-inner { width:100%; max-width:100%; padding:60px 0 50px 0;}

.content-inner h1 { color:#fff; font-size:40px; font-weight:600; margin:0; padding:0; position:absolute; top:-200px; left:0; text-transform:uppercase;-webkit-animation-name: fadeInDownBig;animation-name: fadeInDownBig;-webkit-animation-duration: 1s;

animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}

.content-inner .contact-detail { border:1px solid #e2e2e2; padding:45px 70px 40px 70px; font-size:16px; color:#5c5c5c; line-height:20px; margin-bottom:50px; }

.content-inner h2 { color:#020403; font-size:24px; font-weight:600; margin:0 0 20px 0; padding:0; text-transform:uppercase;}

.content-inner .contact-detail .bold-text { display:block; color:#5c5c5c; text-transform:uppercase; margin:0 0 0px 0; font-weight:600;}

.content-inner .contact-detail .location { position:relative; font-size:18px; color:#5c5c5c; padding-left:50px; margin-bottom:50px; }

.content-inner .contact-detail .bold-text { display:block; color:#5c5c5c; text-transform:uppercase; margin:0 0 0px 0; font-weight:600;}

.content-inner .contact-detail a {font-size:18px; color:#5c5c5c; text-decoration:none;}

.content-inner .contact-detail .location:before { background:#e01d25; width:35px; height:35px; color:#fff; text-align:center; position:absolute; left:0; top:4px; padding-top:7px; content:'\f041';font-family:'FontAwesome';border-radius:5px;}

.content-inner .contact-detail .phone-number { position:relative; font-size:18px; color:#5c5c5c; padding-left:50px;margin-bottom:50px; }

.inner-left {font-size:18px; color:#5c5c5c;}

.content-inner .contact-detail .phone-number:before { background:#e01d25; width:35px; height:35px; color:#fff; text-align:center; position:absolute; left:0; top:4px; padding-top:7px; content:'\f095';font-family:'FontAwesome';border-radius:5px;}

.content-inner .contact-detail .email-address { position:relative; font-size:18px; color:#5c5c5c; padding-left:50px; }

.content-inner .contact-detail .email-address:before { background:#e01d25; width:35px; height:35px; color:#fff; text-align:center; position:absolute; left:0; top:4px; padding-top:7px; content:'\f0e0';font-family:'FontAwesome';border-radius:5px;}

.location-map { padding:10px; background:#f2f2f2;}

.contact-left-pic { width:100%;}

.contact-left-pic img{ width:100%;}

.right-contact-form textarea{background:transparent;  width:100%; font-size:16px;  height:150px; border:1px solid #cecece;padding-left:40px; margin-bottom:20px; color:#5c5c5c; padding-top:0; padding-top:13px; }

.right-contact-form input[type="text"], .right-contact-form input[type="tel"], .right-contact-form input[type="email"] { background:transparent;  width:100%; font-size:16px; color:#5c5c5c; height:50px; border:1px solid #cecece;padding-left:40px; margin-bottom:23px;  padding-top:0;}

.right-contact-form input[type="submit"] { width:100%; height:49px; margin:0 auto; display:block; background:#e01d25 url(../images/send.png) no-repeat 58% 45%; text-align:center; border:0; padding:15px 0; color:#fff; font-size:16px; font-weight:700; text-transform:uppercase;margin:0 auto; }

.right-contact-form input[type="submit"]:hover {transition: all 0.5s ease-out; background:#000 url(../images/send.png) no-repeat 58% 45%;}

.right-contact-form .captcha { border:1px solid #cecece; width:100%; padding-bottom:20px; margin-bottom:20px; display:block; text-align:center; padding-top:10px; height:50px; color:#5c5c5c;}

.right-contact-form input[type="text"].code { background:none; text-align:center; padding-left:0;}

.right-contact-form input[type="text"] { background:url(../images/user.png) no-repeat 15px 15px;}

.right-contact-form input[type="text"]:focus { background:none;}

.right-contact-form input[type="email"] { background:url(../images/email.png) no-repeat 15px 15px;}

.right-contact-form input[type="email"]:focus { background:none;}

.right-contact-form input[type="tel"] { background:url(../images/tel.png) no-repeat 15px 15px;}

.right-contact-form input[type="tel"]:focus { background:none;}

.right-contact-form input[type="text"].subject { background:url(../images/message.png) no-repeat 15px 15px;}

.right-contact-form input[type="text"].subject:focus { background:none;}

.right-contact-form textarea{ background:url(../images/message.png) no-repeat 15px 15px;}

.right-contact-form textarea:focus { background:none;}

.right-contact-form ::-webkit-input-placeholder {color:#5c5c5c; font-size:16px; opacity:1;} 

.right-contact-form :-moz-placeholder {color:#5c5c5c; font-size:16px; opacity:1;} 

.right-contact-form :-moz-placeholder  {color:#5c5c5c; font-size:16px; opacity:1;} 

.right-contact-form :-moz-placeholder {color:#5c5c5c; font-size:16px; opacity:1;}

.right-contact-form ::-moz-placeholder {color:#5c5c5c; font-size:16px; opacity:1;}

.right-contact-form :-ms-input-placeholder {color:#5c5c5c; font-size:16px; opacity:1;}

.importence-emergency-id { width:auto;}

.importence-emergency-id .left-content-l { color:#5c5c5c; font-size:16px; padding-right:100px;}

.importence-emergency-id .left-content-l ul { margin:30px 0 40px; list-style:none;}

.importence-emergency-id .left-content-l li { color:#5c5c5c; font-weight:600; font-size:16px; position:relative; margin-bottom:20px; padding-left:50px; padding-top:10px;}

.importence-emergency-id .left-content-l li a{ color:#5c5c5c; font-weight:600; font-size:16px; text-decoration:none;}

.importence-emergency-id .left-content-l li:before {background:#e01d25; width:35px; height:35px; color:#fff; text-align:center; position:absolute; left:0; top:4px; padding-top:7px; content:'\f00c';font-family:'FontAwesome';border-radius:5px;}

.location-map { padding:10px; background:#f2f2f2;}

.left-content-l .post-pic { margin:35px 0 30px;}

.left-content-l .post-pic  img{ border-radius:5px; width:100%;}

.importence-emergency-id h3 { color:#020403; font-size:20px; font-weight:600; margin:0 0 30px 0; padding:0; text-transform:uppercase;}

.right-content-r ul.links-r { list-style:none; margin-bottom:30px;}

.right-content-r ul.links-r li{ float:none; margin-bottom:15px;}

.right-content-r ul.links-r li:nth-child(odd) a{ background:url(../images/button01.jpg) repeat-x; border-radius:5px; }

.right-content-r ul.links-r li:nth-child(odd) a:hover{ background:url(../images/button02.jpg) repeat-x; border-radius:5px; }

.right-content-r ul.links-r li:nth-child(even) a{ background:url(../images/button02.jpg) repeat-x; border-radius:5px; }

.right-content-r ul.links-r li:nth-child(even) a:hover{ background:url(../images/button01.jpg) repeat-x; border-radius:5px; }

.right-content-r ul.links-r li a{text-align:center; padding:14px 0; color:#fff; text-transform:uppercase; font-weight:700; display:block; font-size:18px; }

.right-content-r ul.links-r li a:hover { text-decoration:none;}

.right-content-r h2 { margin:0 0 5px 0;}

#carousel-testimonials  div.item {  padding:25px 0px; width:100%; color:#a0a0a0; font-size:16px; font-style:italic;}

#carousel-testimonials h3 { border-bottom:1px solid #eee; padding-bottom:15px; margin-left:20px; font-style:normal; margin-bottom:15px;} 

#carousel-testimonials .testimonial-name { color:#020403; text-transform:uppercase; font-weight:400;font-family: 'HelveticaNeueLT Com 53 Ex'; font-style:normal; font-size:12px;margin-left:10px; margin-right:10px;}

#carousel-testimonials .fa-quote-left { position:relative; left:-20px; top:4px;}

#carousel-testimonials .fa-quote-right { position:relative; left:7px; top:7px;}

.comment-tetimonial { padding:0 20px; margin:0 20px;}

#carousel-testimonials i { color:#d7d7d7; font-size:20px;}

#carousel-testimonials {border:1px solid #d7d7d7; border-radius:5px; }

#carousel-testimonials .carousel-indicators li {display: inline-block; width: 9px;height: 9px;margin: 1px;text-indent: -999px;

cursor: pointer;background-color: #8f8aa4;border:0;border-radius: 50%;}

#carousel-testimonials .carousel-indicators { position:absolute; left:0; right:0; bottom:15px; margin:auto; z-index:999;  height:30px;}

#carousel-testimonials .carousel-indicators .active {border: 2px solid #fff; background:#e01d25; width: 9px;height: 9px; border:0;}

.inner-products {}

.product-box { text-align:center;}

.product-box .product-pic img{ display:block; margin:0 auto; width:184px; height:201px;}

.product-box .product-pic { min-height:222px;}

.product-box h3 { color:#020403; text-transform:uppercase; margin:0 0 15px 0; text-align:center; font-size:18px; font-weight:600;}

.product-box h5 { color:#020403; font-size:16px; font-weight:400; text-align:center; margin:0 0 40px 0; text-transform:uppercase;}

.product-box h6{ color:#5c5c5c; font-weight:700; text-align:center; font-size:16px; margin:0 0 20px 0;}

.product-box { font-size:16px; color:#5c5c5c; text-align:center;}

.product-box .price { font-weight:600; color:#e01d25;}

.product-box .add-to-cart:hover { color:#666;}

.add-cart-tab { text-transform:uppercase; font-weight:600; color:#020403;}

.add-cart-tab:hover { text-transform:uppercase; font-weight:600; color:#333; text-decoration:none;}

.left-content-products { width:auto;}

.product-box { margin-bottom:70px; position:relative;  min-height:500px; padding-bottom:20px;}

.price-add-to-cart { position:absolute; bottom:0; left:0; height:10px;left:0; right:0;  }

.similer-products { background:#f7f7f7;}

.similer-products { padding:70px 0 20px; }

.similer-products h2 { font-size:30px; text-align:center; margin:0 0 70px 0; color:#020403;font-family: 'HelveticaNeueLT Com 53 Ex'; font-weight:600;}

.single-products .s-points ul { margin:30px 0 40px; list-style:none;}

.single-products .s-points li { color:#5c5c5c; font-weight:600; font-size:16px; position:relative; margin-bottom:15px; padding-left:70px; padding-top:10px;}

.single-products .s-points li a{ color:#5c5c5c; font-weight:600; font-size:16px; text-decoration:none;}

.single-products .s-points li:before {background:#e01d25; width:35px; height:35px; color:#fff; text-align:center; position:absolute; left:0; top:4px; padding-top:7px; content:'\f00c';font-family:'FontAwesome';border-radius:5px;}

.single-products  h2 { font-size:30px; margin:0 0 10px 0; color:#020403;font-family: 'HelveticaNeueLT Com 53 Ex'; font-weight:600;}

.video-c { position:relative; height:375px; width:100%;}

.video-c iframe {height: 100%;left: 0px;position: absolute;top: 0px;width: 100%;}

.product-s { text-align:center; border:1px solid #d0d0d0; padding:50px 20px 20px 20px; margin-bottom:10px; min-height:540px;}

.product-s img { display:block; width:100%;  }

.product-s-main {width:260px; height:300px;margin:0 auto 60px;} 

.single-products .thumbs ul { list-style:none;}

.single-products .thumbs ul li  { display:inline-block; margin-right:10px; }

.single-products .thumbs ul li img { display:inline-block; padding:5px; border:1px solid #ddd; width:70px; height:64px;}

.product-s-detail h2 {font-size:40px; margin:0 0 20px 0; color:#020403;font-family: 'HelveticaNeueLT Com 53 Ex'; font-weight:600;}

.product-s-detail .price {font-size:40px; margin:0 0 20px 0; color:#e01d25;font-family: 'HelveticaNeueLT Com 53 Ex'; font-weight:600;}

.product-s-detail .product-title { font-weight:700; color:#5c5c5c; font-size:20px; margin:0 0 20px 0;}

.product-s-detail { font-size:16px; color:#5c5c5c; line-height:22px;}

.product-s-detail p { margin:0 0 16px 0;}

.cart-tab { height:54px; border-radius:5px; width:270px; font-size:18px; color:#fff; text-align:center; text-transform:uppercase; background:url(../images/add-cart.jpg) repeat-x; display:block; padding-top:17px;}

.cart-tab:hover {background:url(../images/add-cart-h.jpg) repeat-x; color:#fff; text-decoration:none;}

.product-count { width:auto;}

.product-count label { position:relative; font-size:20px;}

.product-count label input[type="number"] { z-index:999; height:55px; width:71px; position:absolute; top:0; left:70px; padding-left:20px;}

.product-s-detail .old-price { text-decoration:line-through; margin:0;}

.product-s-detail .new-price { margin:0;}

.product-s-detail input[type=number]::-webkit-inner-spin-button {opacity: 1;}



#carousel-product .carousel-indicators li {display: inline-block; width: 9px;height: 9px;margin: 1px;text-indent: -999px;

cursor: pointer;background-color: #8f8aa4;border:0;border-radius: 50%;}

#carousel-product .carousel-indicators { position:absolute; left:0; right:0; bottom:15px; margin:auto; z-index:999;  height:30px;}

#carousel-product .carousel-indicators .active {border: 2px solid #fff; background:#e01d25; width: 9px;height: 9px; border:0;}

.product-s-detail { margin-bottom:50px;}

#owl-carousel2 div.item {display:inline-block; padding:5px; border:1px solid #ddd; max-width:70px; max-height:70px;}

#owl-carousel2 div.item img{ width:100%;}

#owl-carousel2 { max-width:400px; margin:0 auto;}

.single-products .thumbs ul { list-style:none;}

.single-products .thumbs ul li  { display:inline-block; margin-right:10px; }

.single-products .thumbs ul li img { }

#owl-carousel2 .owl-prev { display:none !important;}

#owl-carousel2 .owl-next {display:none !important;}

.owl-dot { width:10px; height:10px; background:#fff; border:1px solid #999; border-radius:50%; margin-top:10px; display:inline-block; margin:3px;}

.owl-controls { position:absolute; bottom:-50px; left:0; right:0; margin:auto;}

#owl-carousel2 .active span { background:#df1a23;width:10px; border:1px solid #df1a23; height:10px; border-radius:50%; display:block; margin-top:-1px;}

#owl-carousel .owl-dot { display:none !important;}

.comment-tetimonial i

.comment-tetimonial p { position:relative;}

.comment-tetimonial p:first-child { margin-top:40px;}

.comment-tetimonial p:first-child:before { width:35px; height:35px; color:#d7d7d7; text-align:center; padding-top:7px; content:'\f10d';font-family:'FontAwesome';border-radius:5px; position:absolute;  margin-left:-30px;font-style:normal; margin-top:-20px; font-size:20px;}

.comment-tetimonial p:last-child:after { width:35px; height:35px; color:#d7d7d7; text-align:center; padding-top:7px; content:'\f10e';font-family:'FontAwesome';border-radius:5px;position:relative; font-style:normal; font-size:20px; position:relative; left:10px; top:5px;}



#owl-carousel2 .owl-item {display:inline-block; padding:2px 0!important; border:1px solid #ddd; }

#owl-carousel2 .owl-item img{ width:100%;width:70px; height:70px; margin:0 auto;}

#owl-carousel2 .owl-item { max-width:400px; margin:0 auto;}

.add_to_cart_button { height:54px; border-radius:5px; width:270px; font-size:18px; color:#fff; text-align:center; text-transform:uppercase; background:url(../images/add-cart.jpg) repeat-x; display:block; padding-top:17px;}

.add_to_cart_button:hover {background:url(../images/add-cart-h.jpg) repeat-x; color:#fff; text-decoration:none;}

.quantity_select select {height: 55px;left: 20px;padding-left: 20px;position: absolute;top: 0;width: 71px;z-index: 999;}

.product-container ul { list-style:none; text-align:center; min-height:40px;}
.product-container ul li { display:inline-block;  color:#df1a23;}
.product-container ul li:nth-child(1) { text-decoration:line-through; color:#666;}
.product-container2 ul { list-style:none; text-align:center; min-height:40px;} 
.product-container2 ul li { display:inline-block; color:#df1a23;}
.product-container2 ul li:nth-child(1) { text-decoration:line-through;color:#666;}
.product-box ins .amount {  padding-left:10px;}
.product-box ins { text-decoration:none;}
.product-s .owl-item:last-child { display:none !important;}
.banner-area .banner-content .banner-slogan a h1 { text-decoration:none; display:inline; font-size:55px;text-decoration:none !important;}
.banner-area .banner-content .banner-slogan { padding-top:90px;}
.banner-area .banner-content .banner-slogan a:hover h1 { text-decoration:none !important;color:#f3ad68;}
.banner-area .banner-content .banner-slogan a:hover  { text-decoration:none !important;}
.modal-body input { width:100%; height:45px; margin-bottom:15px; color:#000; padding-left:10px; border-radius:5px; border:1px solid #666;}
.modal-body input[type="submit"] { width:200px; margin:0 auto !important; background:#cc7118; height:45px; border:2px solid #bc6510; color:#fff; text-align:center; border-radius:5px; font-size:23px; text-transform:uppercase; display:block; }
.modal-body .captcha {border:1px solid #666; width:100%; height:45px; border-radius:5px; width:100%; display:block; margin-bottom:15px;}
.modal-body input[type="submit"]:hover { background:#f6963a;}
.modal-body .captcha  img { display:block; margin:0 auto; padding-top:14px;}
.modal-body p { margin:0 !important;}
/*updated css*/
@media (min-width:1201px) {
.cart-detail { padding-top:20px;}
.cart-detail .quantity_select { position:relative;}
.cart-detail .quantity_select .cart-tab { position:absolute; right:-500px; top:-10px; padding-top:0;}
.cart-detail input[type="number"] { text-align:center; width:80px;}
}

@media (min-width:768px) and (max-width:1200px) {
.cart-detail { padding-top:20px;}
.cart-detail .quantity_select { position:relative;}
.cart-detail .quantity_select .cart-tab { position:absolute; right:-430px; top:-10px; padding-top:0;}
.cart-detail input[type="number"] { text-align:center; width:80px;}
}





@media (max-width:1200px) and (min-width:993px) {

.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}

.main-nav ul li a{font-size:14px;}

}



@media (max-width:991px) and (min-width:768px) {

.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}

.nav-area { background:none; height:0px; width:100%; max-width:100%;}

header { padding-top:40px; background:#666;}

header { width:100%; max-width:100%; background:#444; min-height:150px; padding-bottom:20px;}

header .logo { top:20px; z-index:999; left:10px;}

header .logo {width:80px; height:80px;}

header .logo img { width:100%;}

.top-area-links { padding-top:50px;}

.banner-area .banner-content {  max-width:none; left:20px; right:20px; top:0; bottom:0;}

.banner-area .banner-content .banner-slogan { bottom:89px; left:0; right:0; margin:auto; position:absolute; width:470px; height:249px; border:3px solid #fff; padding:30px 20px 0px 20px; text-align:center;}

.slider-right { width:41px; height:41px; background:#FFF; text-align:center; color:#1a1a1a; font-size:20px; position:absolute; bottom:93px; padding-top:10px; left:50%; margin-left:20px; z-index:999;}

.slider-left { width:41px; height:41px; background:#FFF; text-align:center; color:#1a1a1a; font-size:20px; position:absolute; bottom:93px; padding-top:10px; left:50%; margin-left:-30px;z-index:999;}

.banner-area .banner-content .banner-slogan h3 { font-size:24px; text-transform:uppercase; color:#fff; font-family: 'HelveticaNeueLT Com 53 Ex'; margin:0 0 20px 0; line-height:30px;}

.banner-area .banner-content .banner-slogan h1 { font-size:65px; text-transform:uppercase; color:#fff;font-family: 'HelveticaNeueLT Com 53 Ex';margin:0; line-height:40px;margin:0 0 20px 0;}

.banner-area .banner-content .banner-slogan h2 { font-size:30px; text-transform:uppercase; color:#fff;font-family: 'HelveticaNeueLT Com 53 Ex';margin:0; line-height:44px;}

.banner-area {width:100%; max-width:100%; position:relative; height:475px;}

.banner-area .banner { width:100%; height:475px; max-width:100%; position:relative; }

.content h1 { color:#020403; font-size:32px;}

.content .product-container { width:400px; margin:0 auto 20px;}

.content .product-container2 { width:400px; margin:0 auto 20px;}

.content .product-container2 .m-product { max-width:228px; height:200px; padding-top:20px;}

.content .product-container2 .m-product img { width:100%; max-height:160px;  }

.content .product-container .m-product img { width:100%; max-height:160px;  }

.content .product-container2 .m-product {  position:relative; margin:0 auto; margin-top:20px;   }

.middle-content .container { max-width:709px; margin:0 auto;}

.middle-content .container img { width:100%; margin:0 auto; display:block;}

.bottom-contact-form { padding-left:80px; padding-right:80px;}

.contact-info { border-bottom:1px dotted #666; border-right:0;  padding:20px; margin:0 auto 30px; max-width:300px;}

.contact-left-pic { max-width:78%; margin:0 auto 40px;}

.right-contact-form input[type="submit"] { width:50%; margin:0 auto;}

.right-content-r { margin-left:100px; margin-right:100px;}

.links-r { max-width:400px; margin:50px auto 0px;}

.left-content-l .post-pic { max-width:500px; margin:0 auto 25px;}

.importence-emergency-id .left-content-l { padding-right:0;}

.links-r { margin-bottom:100px;}

.right-content-r h2 { text-align:center;}

#carousel-testimonials h3 { text-align:center; margin-left:15px; margin-right:15px; }

.right-content-r p { text-align:center;}

.points { max-width:240px; margin:20px auto 70px !important;} 

.product-s { max-width:500px; margin:0 auto 30px; } 

#carousel-product .carousel-indicators { height:50px;}

.product-s-detail h2 { font-size:32px; text-align:center;}

.product-s-detail .price { font-size:30px; text-align:center;}

.product-s-detail { font-size:14px;}

.product-s-detail .product-title { text-align:center;}

.cart-detail { max-width:600px; margin:0 auto; padding-top:40px;}

.video-c { position:relative; height:375px; width:700px; margin:0 auto 50px;}

.similer-products .product-box { margin:0 auto 70px; max-width:400px;}

.single-products .s-points h2 { text-align:center;}

.single-products .s-points { max-width:500px; margin:0 auto;}


}

 

@media (max-width:768px)  {

.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}

.nav-area { background:none; height:0px; width:100%; max-width:100%;}

header { padding-top:40px; background:#666;}

header { width:100%; max-width:100%; background:#444; min-height:138px; padding-bottom:20px;}

header .logo {  z-index:9999999; left:8px; position:fixed; top:8px;}

header .logo {width:35px; height:35px;}

header .logo img { width:100%;}

.top-area-links { text-align:left; position:absolute; z-index:99; padding-top:0; top:25px; width:130px; left:0; right:0; margin:auto;}

.top-area-links li { display:block;}

.top-area-links li:after { content:'';}

.top-area-links ul{ text-align:left;}

.banner-area .banner-content {  max-width:none; left:0px; right:0px; margin:auto; top:0; bottom:0;}

.banner-area .banner-content .banner-slogan { bottom:89px; left:0; right:0; margin:auto; position:absolute; width:250px; height:140px; border:1px solid #fff; border-radius:7px; padding:15px 0px 0px 0px; text-align:center;}



.banner-area .banner-content .banner-slogan h3 { font-size:16px; text-transform:uppercase; color:#fff; font-family: 'HelveticaNeueLT Com 53 Ex'; margin:0 0 10px 0; line-height:20px;}

.banner-area .banner-content .banner-slogan h1 { font-size:33px; text-transform:uppercase; color:#fff;font-family: 'HelveticaNeueLT Com 53 Ex';margin:0; line-height:40px;margin:0 0 10px 0;}

.banner-area .banner-content .banner-slogan h2 { font-size:22px; text-transform:uppercase; color:#fff;font-family: 'HelveticaNeueLT Com 53 Ex';margin:0; line-height:22px;}

.banner-area {width:100%; max-width:100%; position:relative; height:300px;}

.banner-area .banner { width:100%; height:300px; max-width:100%; position:relative; }

.content h1 { color:#020403; font-size:22px; padding:0; margin:0 0 20px 0;}

.content p{ font-size:14px; text-align:justify;}

.content { padding:30px 0;}

.content .product-container { width:280px; margin:0 auto 20px;}

.content .product-container2 { width:280px; margin:0 auto 20px;}

.middle-content h1  { font-size:22px; padding:0 0 10px 0 ; margin:0 0 15px 0;} 

.middle-content .container{ max-width:280px; margin:0 auto;}

.middle-content .container img { width:60%;}

.content .product-container2 .m-product { max-width:228px; height:200px; padding-top:20px;}

.content .product-container2 .m-product img { width:100%; max-height:160px;  }

.content .product-container .m-product img { width:100%; max-height:160px;  }

.content .product-container2 .m-product {  position:relative; margin:0 auto; margin-top:20px;   }

.bottom-contact-form { padding-left:0px; padding-right:0px;}

.bottom-contact-form h1 { font-size:22px;}

.contact-info { border-bottom:1px dotted #666; border-right:0;  padding:20px; margin:0 auto 30px; max-width:300px;}



.slider-right { width:31px; height:31px; background:#FFF; text-align:center; color:#1a1a1a; font-size:16px; position:absolute; bottom:93px; padding-top:7px; left:0px; margin-left:auto; z-index:999; top:45%;}

.slider-left { width:31px; height:31px; background:#FFF; text-align:center; color:#1a1a1a; font-size:16px; position:absolute; bottom:93px; padding-top:7px; top:45%; right:0px; margin-left:auto;z-index:999;}

.contact:before  { position:absolute; content:'\f095'; left:10px; top:0; color:#fff;font-family:'FontAwesome';}

.top-area-links li { text-align:left;}

.bottom-contact-form input[type="submit"] { width:280px; height:60px; margin:0 auto; display:block; background:#fff url(../images/submit2.png) no-repeat 63% 45%; text-align:center; border:0; padding:15px 0; color:#fd5050; font-size:18px; font-weight:700; text-transform:uppercase;margin:0 auto; border-radius:5px;}



.contact-info { color:#fff; text-align:center; font-size:16px; font-weight:600; padding:0 30px; border-right:1px solid #444; min-height:120px;}

.contact-info a  { color:#fff; font-size:16px; font-weight:600; text-decoration:none;}

.contact-info a:hover  { color:#df1a23; font-size:16px; font-weight:600; text-decoration:none;}

.contact-info i { width:50px; height:40px; border:1px solid #fff; margin:0 auto 20px; font-size:20px; text-align:center; padding-top:8px; display:block;}

.contact-info { border-right:none;}

.contact-info { border-bottom:1px dotted #666; border-right:0;  padding:20px; margin:0 auto 30px; max-width:300px;}

.contact-left-pic { max-width:78%; margin:0 auto 40px;}

.content-inner h1 { color:#fff; font-size:28px;}

.content-inner h2 {font-size: 18px;margin: 0 0 10px;}

.content-inner .contact-detail .bold-text { font-size:16px;}

.content-inner .contact-detail { font-size:14px;}

.content-inner .contact-detail a{ font-size:14px;}

.content-inner .contact-detail .location { font-size:14px;}

.right-contact-form input[type="submit"] { width:280px; margin:0 auto; height:49px; margin:0 auto; display:block; background:#e01d25 url(../images/send.png) no-repeat 68% 45%; text-align:center; border:0; padding:15px 0; color:#fff; font-size:16px; font-weight:700; text-transform:uppercase;margin:0 auto; }

.right-contact-form input[type="submit"]:hover {transition: all 0.5s ease-out; background:#000 url(../images/send.png) no-repeat 68% 45%;}

.content-inner .contact-detail {margin-bottom: 30px;padding: 15px 20px 30px;}

.importence-emergency-id .left-content-l li { padding-left:37px; padding-top:3px;}

.importence-emergency-id .left-content-l li { color:#5c5c5c; font-weight:400; font-size:14px; text-decoration:none;}

.importence-emergency-id .left-content-l li a{ color:#5c5c5c; font-weight:400; font-size:13px; text-decoration:none;}

.importence-emergency-id .left-content-l li:before {background:#e01d25; width:27px; height:27px; color:#fff; text-align:center; position:absolute; left:0; top:4px; padding-top:4px; content:'\f00c';font-family:'FontAwesome';border-radius:5px; font-size:16px;}

.links-r { margin-bottom:100px;}

.right-content-r h2 { text-align:center;}

#carousel-testimonials h3 { text-align:center; margin-left:15px; margin-right:15px; }

.right-content-r p { text-align:center;}

.points { max-width:240px; margin:20px auto 70px !important;}

.links-r { max-width:280px; margin:50px auto 0px;} 

.left-content-l .post-pic { max-width:280px; margin:0 auto;}

.importence-emergency-id .left-content-l {padding-right:0; font-size:14px;}

.banner-area-inner { width:100%; height:220px;}

.content-inner .contact-detail .location:before {width: 30px;height: 30px;top: 4px; padding-top:4px;}

.content-inner .contact-detail .phone-number:before {width: 30px;height: 30px;top: 4px;padding-top:4px;}

.content-inner .contact-detail .email-address:before {width: 30px;height: 30px;top: 4px;padding-top:4px;}

.content-inner .contact-detail .location { margin-bottom:25px;}

.content-inner .contact-detail .phone-number { margin-bottom:25px;}

.content-inner .contact-detail .email-address {margin-bottom:40px;}

.points { max-width:240px; margin:20px auto 70px !important;} 

.product-s { max-width:500px; margin:0 auto 30px; } 

#carousel-product .carousel-indicators { height:50px;}

.product-s-detail h2 { font-size:20px; text-align:center;}



.product-s-detail .price { font-size:20px; text-align:center;}

.product-s-detail { font-size:14px;}

.product-s-detail .product-title { text-align:center; font-size:15px;}

.cart-detail { max-width:none; margin:0 auto; padding-top:40px;}

.video-c { position:relative; height:375px; width:auto; margin:0 0px 50px;}

.similer-products .product-box { margin:0 auto 70px; max-width:400px;}

.single-products .s-points h2 { text-align:center;}

.single-products .s-points { max-width:300px; margin:0 auto;}

.prices-n { padding-left:30px;}

.cart-tab { height:37px; border-radius:5px; width:100px; font-size:13px;  display:block; padding-top:7px;}

.product-count label input[type="number"] { text-align:left; padding:0; height:35px; width:51px; position:absolute; top:0; left:35px; padding-left:10px;}

.product-count label { font-size:15px ;}

.s-points li{ font-size:14px !important; font-weight:400 !important; padding-left:50px !important;}

.similer-products h2 { font-size:20px;}

.single-products .thumbs ul { list-style:none;}

.single-products .thumbs ul li  { display:inline-block; margin-right:10px; }

.single-products .thumbs ul li img { display:inline-block; padding:5px; border:1px solid #ddd; width:40px; height:40px;}

.product-s-detail h2 {font-size:40px; margin:0 0 20px 0; color:#020403;font-family: 'HelveticaNeueLT Com 53 Ex'; font-weight:600;}

.product-s-detail h2 { font-size:20px;}

.cart-detail { max-width:300px; margin:0 auto;} 

.product-s-detail { margin-bottom:50px;}

#owl-carousel2 .owl-item img{ width:100%;width:50px; height:50px; margin:0 auto;}

#owl-carousel2 .owl-item { max-width:300px; margin:0 auto;}

.add_to_cart_button { border-radius: 5px;display: block;font-size: 13px;height: 37px;padding-top: 7px;width: 100px;}

.quantity_select select {height: 35px;left: 20px;padding-left: 20px;position: absolute;top: 0;width: 71px;z-index: 999;}





.product-s-main {width:260px; height:300px;margin:0 auto 10px;} 

.product-s { min-height:400px;}

.product-s { text-align:center; border:1px solid #d0d0d0; padding:20px 20px 40px 20px; margin-bottom:10px; }

.content-inner h1 { right:0; text-align:center;}

.owl-controls { position:absolute; bottom:-37px; left:0; right:0; margin:auto;}

.cart-detail { padding-top:20px;}
.cart-detail .quantity_select { position:relative;}
.cart-detail .quantity_select .cart-tab { position:absolute; right:-230px; top:-10px; padding-top:0;}
.cart-detail input[type="number"] { text-align:center; width:80px;}

}



@media  (min-width: 991px) {



.menu {

	width:auto; right:0px; top:50px; z-index:99999999; margin-top:30px; padding-left:100px; text-align:right;}



.menu nav ul li i , 

.menu nav ul li i:hover	{

	color:#e62739;

	margin:0;

	line-height:0;

}



.main-nav {

    width:auto;

}



.main-nav ul {

	z-index:999;

}



.main-nav ul li{

	display:inline-block;

	list-style: none;

	position: relative;

	text-align: center;

	-webkit-transition: all 1s ease 0s;

	-moz-transition: all 1s ease 0s;

	-ms-transition: all 1s ease 0s;

	-o-transition: all 1s ease 0s;

	transition: all 1s ease 0s;

	padding:0 18px 0 10px;

}

.main-nav ul li:after { content:'|'; position:absolute; right:0; top:2px; color:#373737;}

.main-nav ul li:last-child:after { content:'';}

.main-nav ul li ul li { background:none;}

.main-nav ul li:last-child { background:none;}

.main-nav ul li a{

	color: #373737;

	display: block;

	font-size: 16px;

	line-height: 21px;

	padding:0px 0px 29px;

	position: relative;

	font-weight:300;

	text-decoration: none;

	text-transform:uppercase;

	-webkit-transition: all 1s ease 0s;

	-moz-transition: all 1s ease 0s;

	-ms-transition: all 1s ease 0s;

	-o-transition: all 1s ease 0s;

	transition: all 1s ease 0s;

    font-family:'Calibri-Regular';

	

}





.main-nav ul li a .fa-angle-down , 

.main-nav ul li a .fa-angle-down:hover {

	font-size:13px;

	color:#0fbca1;	

}



.main-nav ul li.active a .fa-angle-down , 

.main-nav ul li a:hover .fa-angle-down {

	color:#0fbca1;

}



.main-nav ul li a i {

	font-size:15px;

	color:#a0a0a0;

	transition:all 0.5s ease;

	-o-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;

	-ms-transition:all 0.5s ease;

	-webkit-transition:all 0.5s ease;	

}



.main-nav ul ul li	{

	padding-bottom:0;	

}



.main-nav ul ul li a	{

	border-right:none;

	color:#fff;

}



.main-nav ul li.active a , 

.main-nav ul li.active a i {

	color:#e62739;

}



.main-nav ul li a:hover ,

.main-nav ul li.active a, 

.main-nav ul li a:hover i	{

	color:#e62739;

	

}



.main-nav  ul ul a:hover {

	color: #000;

	text-indent:10px;

	background:#fff;

}

 

.main-nav  li:hover ul {

	display: block;

	opacity: 1;

	visibility: visible;

	margin-top:0px;

}

 

.main-nav  ul li ul {

	background:#204f97;

	visibility: hidden;

	width: auto;

	position: absolute;

	text-align: center;

	-webkit-transition: all 0.5s ease 0s;

	-moz-transition: all 0.5s ease 0s;

	-ms-transition: all 0.5s ease 0s;

	-o-transition: all 0.5s ease 0s;

	transition: all 0.5s ease 0s;

	opacity: 0;

	margin-top:15px;

}

 

.main-nav  ul ul li {

	border-top: 1px solid #ccc;

	display: block;

	float: none;

	margin: 0;

	list-style: none;

}

 

.main-nav ul li.sub_menu a {

	padding-right: 32px;

}



.main-nav ul li.sub_menu a:before {

	border-left: 6px solid rgba(0, 0, 0, 0);

	border-right: 6px solid rgba(0, 0, 0, 0);

	border-top: 6px solid #FFF;

	content: "";

	height: 0;

	position: absolute;

	right: 10px;

	top: 37px;

	width: 0;

	z-index: 999;

}

 

.main-nav  ul ul a,

.main-nav  ul ul a:link {

	font-size: 12px;

	line-height: 40px;

	padding: 0 15px;

	min-width: 200px;

	text-align: left;

}

 

.main-nav  ul:after {

	content: '.';

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}



.main-nav ul , 

.main-nav ul ul {

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 1;

}



.main-nav ul li ul ul {

	position:absolute;

	left:100% !important;

}



.main-nav ul li:hover ul ul , 

.main-nav ul li:hover ul ul ul , 

.main-nav ul li.sfhover ul ul , 

.main-nav ul li.sfhover ul ul ul {

	left: -999em;

	

}



.main-nav ul li:hover ul , 

.main-nav ul li li:hover ul , 

.main-nav ul li li li:hover ul , 

.main-nav ul li.sfhover ul , 

.main-nav ul li li.sfhover ul , 

.main-nav ul li li li.sfhover ul { 

	left: auto;

}



.main-nav ul li li li:hover ul {

	top: 30px;

}

.main-nav ul ul ul { display:none !important;}

.main-nav ul ul li:hover ul { display:block !important; top:0;}



.main-nav  li a:hover, .main-nav  li.active  a{

	

}



.main-nav  li li a:hover, .main-nav  li li.active  a{ border:0;}

.main-nav  li li { padding:0;}



}



@media (max-width:1200px) and (min-width:993px) {

.main-nav ul li a{font-size:14px ;}

}

@media (max-width: 991px) {

.mean-container .mean-bar {background: #000;}

.mean-container .mean-bar  { position:fixed; left:0; top:0; right:0;}





}

